Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 605840 - Review Request: Nini - An uncommonly powerful .NET configuration library
Summary: Review Request: Nini - An uncommonly powerful .NET configuration library
Keywords:
Status: CLOSED DUPLICATE of bug 1000870
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW 605847
TreeView+ depends on / blocked
 
Reported: 2010-06-18 22:26 UTC by Claudio Rodrigo Pereyra DIaz
Modified: 2013-11-24 00:03 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-15 20:03:28 UTC


Attachments (Terms of Use)

Description Claudio Rodrigo Pereyra DIaz 2010-06-18 22:26:28 UTC
Spec URL: <spec info here>
SRPM URL: <srpm info here>
Description: An uncommonly powerful .NET configuration library

FE-NEEDSPONSOR

Hi, I package Nini because is necessary to package Tangerine DAAP server

Errors and warnings whene run rpmlint:
Nini.spec:27: W: setup-not-quiet
Nini.src:27: W: setup-not-quiet

I need sponsor, this is my first package. If any speck spanish is my natural language to talk.

Thanks.

Comment 1 Claudio Rodrigo Pereyra DIaz 2010-06-18 22:31:57 UTC
Oh I forgot the links, sorry.

Spec URL: http://elsupergomez.fedorapeople.org/SPECS/Nini.spec
SRPM URL: http://elsupergomez.fedorapeople.org/SRPMS/Nini-1.1.0-1.fc13.src.rpm

Thanks.

Comment 2 Tim Sally 2010-07-14 03:09:49 UTC
I'm currently working on another package that also requires Nini. It'd be great if someone could review this!

Comment 3 Steve Traylen 2010-12-15 19:43:30 UTC
The URL http://elsupergomez.fedorapeople.org/SPECS/Nini.spec
is not working,

In order to be sponsored can you do some informal reviews of some of
the packages here 

http://fedoraproject.org/PackageReviewStatus/NEW.html

best to avoid the ones needing a sponsor , i.e the green ones.

Once you have done some reviews report back here links to your
reviews.

Steve.

Comment 4 Claudio Rodrigo Pereyra DIaz 2011-08-29 19:00:23 UTC
New spec revision

Spec URL: http://elsupergomez.fedorapeople.org/SPECS/nini.spec
SRPM URL: http://elsupergomez.fedorapeople.org/SRPMS/nini-1.1.0-2.fc14.src.rpm

Comment 5 Paul P Komkoff Jr 2011-12-01 14:08:58 UTC
I've just accidentally submitted a review request for this without looking: 759139.
The spec file I have is substantially different from yours.
It's in here: http://stingray.fedorapeople.org/review/Nini/

Comment 6 Christopher Meng 2013-11-24 00:03:45 UTC

*** This bug has been marked as a duplicate of bug 1000870 ***


Note You need to log in before you can comment on or make changes to this bug.